/*
Theme Name: Cover Child theme
Theme URI: 
Description: Customised for The Ferret
Author: <a href="http://eichefam.net/">Paul Eiche</a>
Author URI: 
Template: cover
Version: 1.6.2
*/


@import url('../cover/style.css');

.wrap {
 	margin-left: auto;
    	margin-right: auto;
	max-width: 800px;
    	width: 95%;
	}


#video {
 	margin-left: auto;
    	margin-right: auto;
	max-width: 700px;
    	width: 90%;
	}

#liveblog-container {
 	margin-left: auto;
    	margin-right: auto;
	max-width: 700px;
    	width: 90%;
	}

.sharethefacts {
 	margin-left: auto !important;
    	margin-right: auto !important;
	max-width: 700px;
    	width: 90%;
	}

.profile {
display: none;
}

footer.entry-meta {
    margin-bottom: 0px;
}

.comments-container {
    background-color: #fafafa;
    padding: 10px 0;
}

.comment-reply-title {
 	margin-left: auto;
    	margin-right: auto;
	max-width: 700px;
    	width: 90%;
}

.site-credits  img {
    display: block;
    float: left;
    width: 40%;
    padding: 5px;
}

.site-credits p {
	font-size: 1em;
	margin: 0px;
	line-height: 120%;
	margin-top: 11px;
}

.nav-links {
display: none;
}

.cover-subtitle {
display: none;
}

.cover-title {
    color: #fff;
    hyphens: none;    
    margin: 0;
    word-break: keep-all;
}

.slider-container > h1 {
  font-size: calc(1em + 5.5vmin);
}


a.inline-twitter-link {
    background: #FFFFFF;
        color: #3b3b3b;
	border-bottom: none;
}

.site-description {
display: none;
}

.header .site-logo {
    margin: 7px 15px 15px 0px;
    }

.single-post .posted-on {
	color: white;
}

.header .site-description {
    display: none;
}

.entry-content > h1, .entry-content > h2, .entry-content > h3, .entry-content > h4, .entry-content > h5, .entry-content > h6, .entry-content > span, .entry-content > p, .entry-content > ul, .entry-content > ol, .entry-content > blockquote, .entry-content > hr, .entry-content > form, .entry-content > iframe, .entry-content > address, .entry-content > table, .entry-content > dl {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 90%;
}

.entry-content > section > h2, .entry-content > section > h3, .entry-content > section > p {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 90%;
}

#DC-search-group-theferret {
	margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;    
}

.DC-search-container {
	margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;    
}

#pmpro_account {
    border-top: 1px solid #CCC;
    	    	padding: 1em 0;
	margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
}

#pmpro_level-2 {
	margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
}

#pmpro_level-4 {
margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
}

#pmpro_level-5 {
margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
}

#pmpro_level-6 {
margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
}

#pmpro_cancel {
margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
}

.navigation {
margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
}

div.wpcf7 {
	margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
}

.DV-container {
margin-left: auto;
    	margin-right: auto;
    	max-width: 660px;
    	width: 80%;
}

.DC-embed-document {
margin-left: auto;
    	margin-right: auto;
    	max-width: 660px;
    	width: 80%;
}

.DC-note-container {
margin-left: auto;
    	margin-right: auto;
    	max-width: 660px;
    	width: 80%;
}

.DC-embed  {
margin-left: auto;
    	margin-right: auto;
    	max-width: 660px;
    	width: 80%;
}

.wwm_social_share li {
    cursor: pointer;
    background: url(../images/social_icons.png) no-repeat;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 90%;
    margin: 5px 0 0 5px!important;
    line-height: 0!important;
    padding: 0!important;
    content: none;
}

.entry-content > p:first-child, .entry-content > p:first-of-type, .entry-content > p:first-child:empty + p, .entry-content > p:first-of-type:empty + p, .entry-content p.lead {
    	font-size: 22px;
    	font-size: 1.4rem;
	text-align: left;
	line-height: 30px;	
}

.widget-title {
    color: #3B3B3B;
    font-size: 30px;
    font-size: 1.875rem;
    margin-bottom: 15px;
}

.aesop-stacked-caption { 
    text-align: right;
    padding-right: 30px;
}

.aesop-component-caption {
    font-size: 10px;
    padding-left: 30px;
}

p {
    	font-family: "poly", Times, serif;
    	word-wrap: break-word;   
    	font-size: 1.2rem;
 	line-height: 30px;
	margin: 30px 0px;
	text-align: left;
}

.related_content {
	font-family: "poly", Times, serif;
    	word-wrap: break-word;   
    	font-size: 1.2rem;
 	line-height: 30px;
	margin: 30px 0px;
	margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
}

.aesop-audio-component {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 90%;
}

footer.entry-meta {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 90%;
    font-size: 130%;
    line-height: 30px;
}

.comments-area {
 margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 90%;
}

.cover-header p {
	color: #fff;
	line-height: 120%;
	letter-spacing: 0.7px;
	font-weight: 800;
  	font-size: calc(0.75em + 2.8vmin);
	text-align: left;
}

.header .site-logo {
    height: 40px;
    margin: -5px 15px 15px 0px;
    vertical-align: bottom;
    width: auto;
}

.tablepress {
   	font-family: "poly", Times, serif;
 	margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
   }

.dataTables_wrapper {
   	font-family: "poly", Times, serif;
 	margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
   }

.tablepress-scroll-wrapper {
font-family: "poly", Times, serif;
 	margin-left: auto;
    	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
   }

.substable .column-2 {
    text-align: center;
}

.substable .column-3 {
    text-align: center;
}

.substable .column-4 {
    text-align: center;
}

.substable .row-1 {
	font-size: 125%;
	font-weight: bold;
}

.aesop-quote-component {
	overflow: hidden;
}

.aesop-component.aesop-quote-component.aesop-quote-type-block.aesop-component-align-center {
    padding: 50px;
}

.aesop-quote-component blockquote.aesop-component-align-center {
    	text-align: left; 
}

.aesop-quote-component.aesop-component-align-left {
    	margin: 0.5rem, 2.5rem 2.5rem;
	width: 350px!important;    	
	float: left;
    	text-align: left;
	font-size: 1.5em !important;
}

.aesop-quote-component {
font-size: 1.5em;
}

.aesop-quote-component.aesop-component-align-right {
   	margin: 0.5rem, 2.5rem, 2.5rem;
	width: 350px!important;	
	float: right;
    	text-align: left;
	font-size: 1.5em !important;
}

.aesop-component-align-right {
    text-align: left;
}

.aesop-component.aesop-quote-component.aesop-quote-type-pull.aesop-component-align-center {
    	padding: 50px;
	font-size: 1.5em !important;
}

.aesop-component.aesop-quote-component.aesop-quote-type-pull.aesop-component-align-right {
	padding-left: 10px!important;
	border-color: white, black, white, white;
}

.aesop-quote-component cite {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    font-style: normal;
    color: #9e9e9e;
}

.sticky * {
    color: #026ed2; 
}

.fa-check {
color: #026ed2;
}

.sw-ctt-text {
	font-family: "poly", Times, serif;	
	font-size: 1.5em;
	color: #ffffff;
	font-style: normal;
}

.sw-ctt-btn {
    color: #9e9e9e;
    font-size: 14px;
    text-transform: uppercase;
    font-style: normal;
}

.sw-click-to-tweet {
	background-color: #282828;
 	padding: 50px;
}

body > div.nc_wrapper.floatBottom {
	margin-left: auto;
    	margin-right: auto;
  	max-width: 700px;
    	width: 90%;
	background-color: rgba(255, 255, 255, 0) !important;	
}


.nc_socialPanel {
	margin-left: auto;
    	margin-right: auto;
  	max-width: 700px;
    	width: 90%;
	background-color: rgba(255, 255, 255, 0.6) !important; 
}

.nc_socialPanel .totes.totesalt .sw_count {
    color: #282828;
}

.nc_socialPanel .totes.totesalt .sw_label {
    font-size: 11px;
    color: #282828;
}


.widget {
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    width: 95%;
    margin-bottom: 5px;
    margin-top: 5px;
	
}

.widget_sw_popular_posts_widget {
	margin-left: auto;
    	margin-right: auto;
}

.cleanlogin-container {
    margin: 0 auto;
    max-width: 300px;
    position: relative;
    overflow: hidden;
    padding: 26px 24px 36px;
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.25);
    box-shadow: none;
    border-radius: 5px;
    border: 0px;
    font-family: "poly", Times, serif;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    border: 1px solid #3b3b3b;
    border-radius: 3px;
    color: #666;

p.drop:first-letter {
font-size: 40px;
float: left;
margin:5px;
}

.lwa lwa-default  {
    margin-left: auto;    
	margin-right: auto;
    	max-width: 700px;
    	width: 90%;
    	padding: 1px 5px;
}

	
#mashsb-box  {
	margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 90%;
}
	
.mashsb-container {
    padding-top: 0px;
    padding-bottom: 0px;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

	
.mashsb-stretched .mashsb-buttons {
	margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    width: 90%;			
	}	
	
.comments-container {
    background-color: #ffffff;
}	
	
div.grecaptcha-badge.hide {
    width:0 !important;
}